RubyGems Navigation menu

aws-sdk-core 3.131.5

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.157.0 - September 29, 2022 (321 KB)
  2. 3.156.0 - September 27, 2022 (321 KB)
  3. 3.155.0 - September 26, 2022 (321 KB)
  4. 3.154.0 - September 23, 2022 (321 KB)
  5. 3.153.0 - September 22, 2022 (321 KB)
  6. 3.131.5 - July 28, 2022 (306 KB)
Show all versions (1321 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1, >= 1.6.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0f71da7c0576b2c77d7b61e32a3321041f158461a543f4f4ca45f05ec3ac54fe

    Total downloads 793,363,498

    For this version 2,848,950

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: